/*     156594 : 이미지      */
.img__156594__ {max-width:100%}
.img__156594__ * {box-sizing:border-box}
.img__156594__ a {display:block;vertical-align:top}
.img__156594__ img {width:px;vertical-align:top}

/*     1506855 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506855__ {overflow:hidden}
.pm-banner_responsive__1506855__ * {box-sizing:border-box}
.pm-banner_responsive__1506855__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506855__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506855__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506855__ ul li.clear {clear:both}
.pm-banner_responsive__1506855__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506855__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506855__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156596 : 이미지      */
.img__156596__ {max-width:100%}
.img__156596__ * {box-sizing:border-box}
.img__156596__ a {display:block;vertical-align:top}
.img__156596__ img {width:px;vertical-align:top}

/*     156597 : 이미지      */
.img__156597__ {max-width:100%}
.img__156597__ * {box-sizing:border-box}
.img__156597__ a {display:block;vertical-align:top}
.img__156597__ img {width:px;vertical-align:top}

